<article class="mc-dic-main">
  <article class="mc-dic-item">
    <ul>
      <li>Wainsten JP. <em>Larousse médical</em>. Nouv. éd.</li>
      <li>Paris : Larousse, 2022.</li>
      <li>Cote : REF 1 W 13 51 ed 2022</li>
      <li>
        <a lang="fr"
           dir="ltr"
           type="html/text"
           hreflang="français"
           rel="nofollow"
           href="https://unige.swisscovery.slsp.ch/permalink/41SLSP_UGE/kjkm12/alma991012114469205502"
           target="_blank">
          Le document dans le catalogue Swisscovery
        </a>.
      </li>
    </ul>
    <span class='Z3988' title='url_ver=Z39.88-2004&amp;ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fzotero.org%3A2&amp;rft_id=urn%3Aisbn%3A9782036025950&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook&amp;rft.genre=book&amp;rft.btitle=Le%20Larousse%20m%C3%A9dical&amp;rft.place=Paris&amp;rft.publisher=Larousse&amp;rft.edition=Nouv.%20%C3%A9d.&amp;rft.aufirst=Jean-Pierre&amp;rft.aulast=Wainsten&amp;rft.au=Jean-Pierre%20Wainsten&amp;rft.date=2022&amp;rft.tpages=1113&amp;rft.isbn=9782035867476&amp;rft.language=fre'></span>
  </article>
  <article class="mc-dic-item">
    <ul>
      <li>Dorland W. <em>Dorland’s illustrated medical dictionary</em>. 33rd ed.</li>
      <li>Philadelphia: Elsevier, 2020.</li>
      <li>Cote : REF 1 W 13 9 ed 33</li>
      <li>
        <a lang="fr"
           dir="ltr"
           type="html/text"
           href="https://slsp-unige.primo.exlibrisgroup.com/articleermalink/41SLSP_UGE/l0hvjc/alma991008098789705502"
           hreflang="français"
           rel="nofollow"
           target="_blank">
          Le document dans le catalogue Swisscovery
        </a>.
      </li>
    </ul>
    <span class='Z3988' title='url_ver=Z39.88-2004&amp;ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fzotero.org%3A2&amp;rft_id=urn%3Aisbn%3A978-1-4557-5643-8&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook&amp;rft.genre=book&amp;rft.btitle=Dorland&apos;s%20illustrated%20medical%20dictionary&amp;rft.place=Philadelphia&amp;rft.publisher=Elsevier&amp;rft.edition=33rd%20ed.&amp;rft.aufirst=William%20Alexander%20Newman&amp;rft.aulast=Dorland&amp;rft.au=William%20Alexander%20Newman%20Dorland&amp;rft.date=2020&amp;rft.tpages=2116&amp;rft.isbn=978-1-4557-5643-8&amp;rft.language=eng'></span>
  </article>
  <article class="mc-dic-item">
    <ul>
      <li>Marroun I. <em>Le nouveau dictionnaire médical</em>. 7<sup>e</sup> éd.</li>
      <li>Issy-les-Moulineaux : Elsevier Masson, 2018.</li>
      <li>Cote : REF 1 W 13 14 ed 7</li>
      <li>
        <a href="https://www.elsevierelibrary.fr/articledfreader/nouveau-dictionnaire-mdical"
           lang="en"
           hreflang="English"
           ref="nofollow"
           target="_blank">
          Livre électronique en ligne
        </a>.
      </li>
      <li>
        <a lang="fr"
           dir="ltr"
           type="html/text"
           href="https://slsp-unige.primo.exlibrisgroup.com/articleermalink/41SLSP_UGE/l0hvjc/alma991008098789705502"
           hreflang="français"
           rel="nofollow"
           target="_blank">
          Le document dans le catalogue Swisscovery
        </a>.
      </li>
    </ul>
    <span class='Z3988' title='url_ver=Z39.88-2004&amp;ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fzotero.org%3A2&amp;rft_id=urn%3Aisbn%3A978-2-294-74357-3&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook&amp;rft.genre=book&amp;rft.btitle=Le%20nouveau%20dictionnaire%20m%C3%A9dical&amp;rft.place=Issy-les-Moulineaux&amp;rft.publisher=Elsevier%20Masson&amp;rft.edition=7e&amp;rft.aufirst=Ibrahim&amp;rft.aulast=Marroun&amp;rft.au=Ibrahim%20Marroun&amp;rft.au=Thomas%20Sen%C3%A9&amp;rft.au=Jacques%20Quevauvilliers&amp;rft.au=Abe%20Fingerhut&amp;rft.date=2018&amp;rft.isbn=978-2-294-74357-3&amp;rft.language=fre%3Beng'></span>
  </article>
  <article class="mc-dic-item">
    <ul>
      <li>Stedman TL. <em>Stedman’s medical dictionary</em>. 28th ed.</li>
      <li>Philadelphia : LWW, 2006.</li>
      <li>Cote : REF 1 W 13 53 ed 28</li>
      <li>
        <a lang="fr"
           dir="ltr"
           type="html/text"
           hreflang="français"
           rel="nofollow"
           href="https://slsp-unige.primo.exlibrisgroup.com/permalink/41SLSP_UGE/kjkm12/alma991007638409705502"
           target="_blank">
          Le document dans le catalogue Swisscovery
        </a>.
      </li>
    </ul>
    <span class='Z3988' title='url_ver=Z39.88-2004&amp;ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fzotero.org%3A2&amp;rft_id=urn%3Aisbn%3A978-0-7817-3390-8&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook&amp;rft.genre=book&amp;rft.btitle=Stedman&apos;s%20medical%20dictionary%3A%20illustrated%20in%20color&amp;rft.place=Philadelphia%2C%20Pa&amp;rft.publisher=Lippincott%20Williams%20%26%20Wilkins&amp;rft.edition=28th%20ed.&amp;rft.aufirst=Thomas%20Lathrop&amp;rft.aulast=Stedman&amp;rft.au=Thomas%20Lathrop%20Stedman&amp;rft.date=2006&amp;rft.tpages=2169&amp;rft.isbn=978-0-7817-3390-8&amp;rft.language=eng'></span>
  </article>
<style>
.mc-dic-item > ul:not([class]) {
  list-style: none !important;
}
.mc-dic-item > ul > li {
  padding: 0 !important;
}
.mc-dic-item li:not([class])::before,
.mc-dic-item li::before {
  content: none;
}
</style>
</article>
